.searching_results {
    position: relative;
    margin-bottom: 50px;
    padding-bottom: 110px;
}
.searching_results-content {
    padding: 55px 0;
    background-color: #FFEFD9;
}
.searching_results-block {
    max-width: 780px;
}
.searching_results .icon-line {
    position: absolute;
    right: 0;
    top: 0;
}
.searching_results .icon-planet {
    position: absolute;
    left: 50px;
    bottom: 10px;
}
.searching_results-block  .icon-dog {
    position: absolute;
    top: -40px;
    right: 345px;
}

.search-block + .search-block {
    margin-top: 40px;
}
.searching_resultsblock .section_productlistourlessons-row {
    margin-top: 0;
}


/* Blog */
.section_blog {
    margin-bottom: 50px;
}
.section_blog-content {
    position: relative;
    padding: 100px;
    border-radius: 20px;
    background-color: #FFFADE;
}
.section_blog-block {
    max-width: 550px;
}
.section_blog-block.full {
    position: relative;
    max-width: 100%;
}
.section_blog-block .h3 {
    font-family: e-Ukraine;
    font-size: 22px;
    font-weight: 500;
    text-transform: uppercase;
    color: #69707D;
}
.section_blog-content .icon-all {
    position: absolute;
    right: 30px;
    top: 10px;
    width: auto;
    height: 95%;
    max-width: 58%;
}
.section_blog-content .icon-line {
    position: absolute;
    top: 0;
    right: 0;
    max-width: 60%;
    max-height: 85%;
}


.blogitems {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;
    flex-wrap: wrap;
    margin: -10px;
}
.blogitem {
    width: 50%;
    padding: 10px;
}
.blogitem-block {
    display: flex;
    flex-flow: column;
}
.blogitem-image {
    border-radius: 20px 20px 0 0;
    overflow: hidden;
}
.blogitem-info {
    display: flex;
    flex-flow: column;
    padding: 30px 50px;
    border: 4px solid #FFF1EA;
    border-top: 0;
    border-radius: 0 0 20px 20px;
}
.blogitem-block:hover .blogitem-info {
    background-color: #FFF1EA;
}
.blogitem-info__title {
    font-size: 24px;
    line-height: 1.6;
    font-weight: 500;
    text-transform: capitalize;
    margin-bottom: 15px;
    color: #000;
}
.blogitem-info__description {
    font-size: 16px;
    font-weight: 200;
    line-height: 1.7;
    color: #69707D;
}
/* END Blog */


.section_aboutourschoollanding {
    position: relative;
    text-align: center;
    margin: 30px 0;
    padding: 115px 0;
    background-color: #FFF7CB;
}
.section_aboutourschoollanding .p {
    margin-bottom: 0;
}
.section_aboutourschoollanding .container {
    max-width: 1290px;
}
.section_aboutourschoollanding .icon-line {
    position: absolute;
    left: 0;
    top: 0;
}
.section_aboutourschoollanding .icon-planet {
    position: absolute;
    left: 100%;
    top: 0;
    margin-left: 120px;
}


.section_activationofafreecertificate {
    margin: 80px 0;
}
.section_activationofafreecertificate-row {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: -15px;
}
.section_activationofafreecertificate-left {
    width: 50%;
    padding: 15px;
}
.section_activationofafreecertificate-right {
    width: 50%;
    padding: 15px;
}
.section_activationofafreecertificate .h3 {
    font-family: e-Ukraine;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 20px;
    color: #1EC4D1;
}

.section_activationofafreecertificate-form {
    padding: 50px 60px;
    border-radius: 20px;
    background: #DAFCFF;
}
.section_activationofafreecertificate-form .h3 {
    font-size: 22px;
}
.section_activationofafreecertificate-form .form-control {
    border: none;
}


/* block_howisthetraininggoing */
.block_howisthetraininggoing {
    position: relative;
    padding: 60px 0 100px 0;
    background-color: #EAFDFF;
}
.block_howisthetraininggoing-heading {
    text-align: center;
}
.block_howisthetraininggoing .icon-item-line {
    position: absolute;
    right: 0;
    top: 0;
}

.howisthetraininggoingitems {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.howisthetraininggoingitems-row {
    display: flex;
    flex-flow: column;
    gap: 30px;
    width: calc(50% - 15px);
}
.howisthetraininggoingitems-row + .howisthetraininggoingitems-row {
    margin-top: 65px;
}
.howisthetraininggoingitem {
    position: relative;
    padding: 80px 50px;
    margin-top: 65px;
    min-height: 390px;
    border-radius: 20px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #FFF;
}
.howisthetraininggoingitem-icon {
    position: absolute;
    top: 0;
    width: 100%;
    display: flex;
    align-items: center;
}
.howisthetraininggoingitem-icon img {
    position: absolute;
}
.howisthetraininggoingitem-title {
    font-family: DR Galushki Hole W01;
    font-size: 40px;
    font-weight: 400;
    margin-bottom: 15px;
}
.howisthetraininggoingitem-description {
    font-size: 20px;
    font-weight: 200;
    line-height: 1.6;
    color: #69707D;
}
/* END block_howisthetraininggoing */



/* block_freecertificate */
.block_freecertificate {
    position: relative;
    padding-top: 80px;
}
.block_freecertificate-row {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;
    flex-wrap: wrap;
    gap: 100px;
}
.block_freecertificate-left {
    position: relative;
    max-width: 450px;
    width: 100%;
}
.block_freecertificate-right {
    position: relative;
    max-width: 560px;
    width: 100%;
}
.block_freecertificate-form__title {
    text-align: center;
    font-family: e-Ukraine;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 30px;
    color: #1EC4D1;
}
.block_freecertificate-title {
    font-size: 90px;
    margin: 0;
}
.block_freecertificate-subdesc {
    font-family: e-Ukraine;
    font-size: 30px;
    font-weight: 400;
    margin: 15px 0;
    color: #1EC4D1;
}
.block_freecertificate-description {
    margin: 0;
    font-size: 22px;
}
.block_freecertificate-image {
    position: relative;
    margin: 30px 0;
}
.block_freecertificate-image img {
    max-width: max-content;
    position: relative;
}
.block_freecertificate .icon-form-bg {
    position: absolute;
    left: 0;
    top: 0;
}
.block_freecertificate .icon-form-line {
    position: absolute;
    top: 0;
    right: 0;
}
.block_freecertificate .icon-form-demo {
    position: absolute;
    left: 75%;
    right: 0;
    bottom: 0;
    max-width: max-content;
    margin-bottom: -30px;
}
/* END block_freecertificate */

/* block_freecertificate-subcribe */
.block_freecertificate-subcribe .section_subscribe.design3 {
    margin-top: 0;
}
/* END block_freecertificate-subcribe */

 
/* section_aboutogiftcertificatelanding */
.section_aboutogiftcertificatelanding {
    margin-top: 150px;
    text-align: center;
}
/* END section_aboutogiftcertificatelanding */



/* Blog Detail */
.section_blogdetail {
    margin-bottom: 60px;
}
.section_blogdetail-content {
    position: relative;
    padding: 100px;
    border-radius: 20px;
    background-color: #FFFADE;
}
.section_blogdetail-block {
    max-width: 550px;
}
.section_blogdetail-block.full {
    position: relative;
    max-width: 100%;
}
.section_blogdetail-block .h3 {
    font-family: e-Ukraine;
    font-size: 22px;
    font-weight: 500;
    text-transform: uppercase;
    color: #69707D;
}
.section_blogdetail-block .h2 {
    margin-bottom: 0;
}
.section_blogdetail-content .icon-all {
    position: absolute;
    right: 30px;
    top: 10px;
    width: auto;
    height: 95%;
    max-width: 58%;
}
.section_blogdetail-content .icon-line {
    position: absolute;
    top: 0;
    right: 0;
    max-width: 60%;
    max-height: 85%;
}



.section_blogdetails-author {
    margin: 60px 0 30px 0;
}
.section_blogdetails-author__block {
    position: relative;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 35px 60px 0 35px;
    border-radius: 20px;
    background-color: #FFF1EA;
}
.section_blogdetails-author__left {
    width: 22%;
}
.section_blogdetails-author__right {
    width: 78%;
    padding-left: 40px;
}
.section_blogdetails-author__title {
    font-size: 26px;
    font-weight: 300;
    margin-bottom: 20px;
    color: #FF9702;
}
.section_blogdetails-author__title a {
    color: inherit;
}
.section_blogdetails-author__description {
    font-size: 18px;
    font-weight: 200;
    line-height: 1.7;
    margin-bottom: 30px;
}
.section_blogdetails-author__buttons {
    display: flex;
    gap: 15px;
    align-items: center;
}
.section_blogdetails-author__icon {
    margin-top: 30px;
}

.section_blogdetails-steps {
    position: relative;
    margin-bottom: 100px;
}
.section_blogdetails-steps__title {
    font-family: DR Galushki Hole W01;
    font-size: 80px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 40px;
    color: #000;
}
.section_blogdetails-steps__items {
    display: flex;
    flex-flow: column;
    gap: 60px;
}
.section_blogdetails-steps__row {
    position: relative;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;
    flex-wrap: wrap;
}
.section_blogdetails-steps__left {
    width: 35%;
    border-radius: 20px;
    overflow: hidden;
}
.section_blogdetails-steps__left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.section_blogdetails-steps__right {
    width: 65%;
    padding-left: 70px;
}
.section_blogdetails-steps .icon-dog {
    position: absolute;
    top: 92%;
    right: 0;
}

.section_blogdetails-conclusion__description {
    font-size: 20px;
    font-weight: 200;
    line-height: 1.7;
    color: #838890;
}


.section_blogdetails-subscribetothiscourse {
    margin: 100px 0;
}
.section_blogdetails-subscribetothiscourse__block {
    padding: 50px 60px 60px 60px;
    border-radius: 20px;
    background-color: #FDF3FF;
}
.section_blogdetails-subscribetothiscourse__title {
    margin-bottom: 45px;
}
.section_blogdetails-subscribetothiscourse__subtitle {
    font-size: 26px;
    font-weight: 300;
    line-height: 1.6;
    margin-bottom: 20px;
}
.section_blogdetails-subscribetothiscourse__subtitle a {
    color: #CB00FF;
    text-decoration: underline;
}
.section_blogdetails-subscribetothiscourse__description {
    margin-bottom: 45px;
    font-size: 18px;
    font-weight: 200;
    line-height: 1.7;
    color: #838890;
}
.section_blogdetails-subscribetothiscourse__buttons {
    display: flex;
    align-items: center;
    gap: 15px;
}





.section_blogdetails-topic {
    padding: 100px 0;
    background-color: #EAFDFF;
}
.section_blogdetails-topic .section_blogdetails-topic__title {
    margin-bottom: 60px;
}
.section_blogdetails-topic__rows {
    position: relative;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;
    flex-wrap: wrap;
    margin: -15px;
}
.section_blogdetails-topic__item {
    width: 33.333%;
    padding: 15px;
}
.section_blogdetails-topic__block {
    display: flex;
    flex-flow: column;
    gap: 15px;
    border-radius: 20px;
    overflow: hidden;
    padding-bottom: 40px;
    height: 100%;
    background-color: #FFF;
}
.section_blogdetails-topic__image {
    width: 100%;
    margin-bottom: 15px;
}
.section_blogdetails-topic__name {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.5;
    text-transform: capitalize;
    padding: 0 40px;
    color: #000;
}
.section_blogdetails-topic__description {
    font-size: 16px;
    font-weight: 200;
    line-height: 1.6;
    padding: 0 40px;
    color: #69707D;
}
.section_blogdetails-topic__buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}
/* END Blog Detail */




 
@media (max-width: 1919px) {
    .searching_results {
        padding-bottom: 80px;
    }
    .searching_results .icon-line {
        max-width: 600px;
    }
    .searching_results .icon-planet {
        max-width: 400px;
    }
    .searching_results-block .icon-dog {
        max-width: 260px;
        top: -56px;
        right: 407px;
    }

    .section_blog-content {
        padding: 70px;
    }
    .section_blog-block {
        max-width: 425px;
    }

    .blogitem-info__title {
        font-size: 20px;
    }
    .blogitem-info__description {
        font-size: 14px;
    }

    .section_aboutourschoollanding {
        padding: 70px 0;
    }
    .section_aboutourschoollanding .container {
        max-width: 1150px;
    }
    .section_aboutourschoollanding .icon-planet {
        margin-left: -30px;
        max-width: 140px;
        top: auto;
        bottom: -130px;
    }


    /* block_freecertificate */
    .block_freecertificate-row {
        gap: 75px;
    }
    .block_freecertificate-left {
        max-width: 350px;
    }
    .block_freecertificate-right {
        max-width: 450px;
    }
    .block_freecertificate-title {
        font-size: 80px;
    }
   .block_freecertificate-form__title, .block_freecertificate-subdesc {
        font-size: 22px;
    }
    .block_freecertificate-description {
        font-size: 20px;
    }
    .block_freecertificate-image img {
        max-width: 100%;
    }
    .block_freecertificate .icon-form-line {
        max-width: 600px;
    }
    .block_freecertificate .icon-form-demo {
        max-width: 560px;
    }
    /* END block_freecertificate */

    /* Blog Detail */
    .section_blogdetail-content {
        padding: 75px;
    }
    .section_blogdetails .icon-planet, .section_blogdetails-steps .icon-dog {
        display: none;
    }
    .section_blogdetails-steps__title {
        font-size: 70px;
        margin-bottom: 30px;
    }
    .section_blogdetails-conclusion__title {
        font-size: 70px;
    }
    .section_blogdetails-subscribetothiscourse {
        margin: 60px 0;
    }
    .section_blogdetails-topic {
        padding: 60px 0;
    }
    .section_blogdetails-topic .section_blogdetails-topic__title {
        margin-bottom: 30px;
    }

    /* END Blog Detail */

}
@media (max-width: 1150px) {
    .searching_results {
        padding-bottom: 65px;
    }
    .searching_results-block {
        max-width: 650px;
    }
    .searching_results .icon-line {
        max-width: 650px;
    }
    .searching_results-block .icon-dog {
        max-width: 240px;
        top: -56px;
        right: 100px;
    }
    .searching_results .icon-line {
        max-width: 550px;
        right: -250px;
    }
    .searching_results .icon-planet {
        max-width: 350px;
    }

    .section_blog-content {
        padding: 50px;
    }

    .blogitem-info {
        padding: 20px;
    }
    .blogitem-info__title {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .section_aboutourschoollanding .icon-planet {
        display: none;
    }


    /* block_freecertificate */
    .block_freecertificate {
        padding: 50px 0;
    }
    .block_freecertificate-row {
        gap: 50px;
    }
    .block_freecertificate-left {
        max-width: 400px;
    }
    .block_freecertificate-right {
        max-width: 480px;
    }
    .block_freecertificate-title {
        font-size: 50px;
    }
   .block_freecertificate-form__title, .block_freecertificate-subdesc {
        font-size: 20px;
    }
    .block_freecertificate-description {
        font-size: 18px;
    }
   .block_freecertificate .icon-form-demo {
        display: none;
    }
    .block_freecertificate-image {
        position: relative;
    }
    /* END block_freecertificate */


    /* Blog Detail */
    .section_blogdetail-content {
        padding: 50px;
    }
    .section_blogdetail {
        margin-bottom: 30px;
    }
    .section_blogdetails-author {
        margin: 30px 0 30px 0;
    }
    .section_blogdetails-steps {
        margin-bottom: 60px;
    }
    .section_blogdetails-conclusion .section_blogdetails-conclusion__title {
        margin-bottom: 20px;
    }
    .section_blogdetails-subscribetothiscourse__subtitle {
        font-size: 22px;
    }
    .section_blogdetails-subscribetothiscourse__description {
        margin-bottom: 30px;
    }
    .section_blogdetails-subscribetothiscourse {
        margin: 30px 0;
    }
    .section_blogdetails-topic {
        padding: 50px 0;
    }
    .section_blogdetails-topic__block {
        gap: 5px;
    }
    .section_blogdetails-topic__name {
        font-size: 16px;
        padding: 0 20px;
    }
    .section_blogdetails-topic__description {
        font-size: 14px;
        padding: 0 20px;
    }
    /* END Blog Detail */
}

@media (max-width: 989px) {
    .searching_results {
        padding-bottom: 0;
        margin-bottom: 10px;
    }
    .searching_results-content {
        padding: 35px 0;
    }
    .searching_results .icon-line, .searching_results .icon-planet, .searching_results-block .icon-dog {
        display: none;
    }
    
    .section_blog {
        margin-bottom: 0;
    }
    .section_blog-content {
        padding: 30px;
        display: flex;
        flex-flow: column-reverse;
    }
    .section_blog-block .h3 {
        font-size: 14px;
    }
    .section_blog-content .noindex_absolute {
        position: unset;
        display: block;
        width: 100%;
    }
    .section_blog-content .icon-all {
        position: unset;
        width: 100%;
        max-width: 100%;
        height: 100%;
    }
    .section_blog-content .icon-line {
        max-width: 100%;
    }

    .section_aboutourschoollanding {
        padding: 40px 0;
    }
    .section_aboutourschoollanding .icon-line {
        max-width: 80%;
    }
    
    .section_activationofafreecertificate {
        margin: 60px 0;
    }
    .section_activationofafreecertificate-left {
        width: 100%;
    }
    .section_activationofafreecertificate-right {
        width: 100%;
        padding: 5px;
    }
    .section_activationofafreecertificate-form {
        padding: 20px 10px;
        border-radius: 0;
    }

    /* block_howisthetraininggoing */
    .block_howisthetraininggoing {
        padding: 50px 0 40px 0;
    }
    .howisthetraininggoingitems-row {
        width: 100%;
        align-items: center;
    }
    .howisthetraininggoingitems-row + .howisthetraininggoingitems-row {
        margin-top: 0;
    }
    .howisthetraininggoingitem {
        padding: 80px 30px 50px 30px;
        min-height: auto;
        max-width: 500px;
    }
    .howisthetraininggoingitem-title {
        font-size: 35px;
    }
    .howisthetraininggoingitem-description {
        font-size: 14px;
    }
    /* END block_howisthetraininggoing */


    /* block_freecertificate-subcribe */
    .block_freecertificate {
        padding-bottom: 0;
    }
    .block_freecertificate-row {
        justify-content: left;
        flex-flow: wrap-reverse;
        gap: 30px;
    }
    .block_freecertificate-left {
        max-width: 100%;
    }
    .block_freecertificate-right {
        max-width: 100%;
    }
    .block_freecertificate-form__title {
        text-align: left;
    }
    /* END block_freecertificate */

    /* block_freecertificate-subcribe */
    .block_freecertificate-subcribe {
        display: flex;
        flex-direction: column-reverse;
    }
    .block_freecertificate-subcribe .section_reviewsabouttoschool {
        margin-bottom: 150px;
    }
    /* END block_freecertificate-subcribe */

    /* Blog Detail */
    .section_blogdetail {
        margin-bottom: 10px;
    }
    .section_blogdetail-content {
        padding: 30px;
    }
    .section_blogdetails-author {
        margin: 10px 0 10px 0;
    }
    .section_blogdetails-author__block {
        flex-flow: column-reverse;
        padding: 30px 30px 0 30px;
        gap: 30px;
    }
    .section_blogdetails-author__left {
        width: 100%;
        text-align: center;
    }
    .section_blogdetails-author__right {
        width: 100%;
        padding-left: 0;
    }
    .section_blogdetails-author__title {
        font-size: 22px;
    }
    .section_blogdetails-author__description {
        font-size: 14px;
    }
    .section_blogdetails-author__icon {
        margin-top: 20px;
    }
    .section_blogdetails-author__icon noindex {
        display: block;
        width: 100%;
    }
    .section_blogdetails-author__icon noindex img {
        height: 36px;
        width: 100%;
        max-width: 100%;
        object-fit: unset;
    }
    .section_blogdetails-steps__items {
        gap: 25px;
    }
    .section_blogdetails-steps__title {
        font-size: 40px;
        margin-bottom: 15px;
    }
    .section_blogdetails-steps__left {
        width: 100%;
    }
    .section_blogdetails-steps__right {
        width: 100%;
        padding-left: 0;
        padding-top: 15px;
    }
    .section_blogdetails-subscribetothiscourse__block {
        padding: 30px;
    }
    .section_blogdetails-conclusion__description {
        font-size: 14px;
    }
    .section_blogdetails-subscribetothiscourse__subtitle {
        font-size: 18px;
    }
    .section_blogdetails-subscribetothiscourse__description {
        font-size: 14px;
    }
    .section_blogdetails-topic {
        padding: 30px 0;
    }
    .section_blogdetails-topic__rows {
        margin: -5px;
    }
    .section_blogdetails-topic__item {
        width: 100%;
        max-width: 489.5px;
        padding: 5px;
    }
    /* END Blog Detail */
}


@media (max-width: 480px) {
    .blogitem {
        width: 100%;
    }
}


